Phlox Pro - supported Wordpress version

Does Phlox Pro theme works on Wordpress 6.5.3 version? In their specifications, the supported version is till 6.4.x

Hi,

You can ask your pre-purchase query directly to the Item author by posting comments going through the Item Comments page. The item author will answer your query.

Thanks

It will work with 6.5.x version, the WordPress 6.5 compatibility section has just been added to Envato, most of the authors are not even aware of it has been added.
( I noticed three days ago )

1 Like